=== debian/control ===
Source: prism-webapp-planeteye
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-planeteye
Architecture: all
Depends: prism
Homepage: http://www.planeteye.com/
Description: Planet Eye WebApp for Prism
 Planet Eye WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
